### Hierarchy

- $QLikeDeferred

## Index

### Properties

- promise
- reject
- resolve

## Properties

promise: Promise<any>

- Defined in common/coreservices.ts:24

reject: function

#### Type declaration

- - (reason?: any): void

  - #### Parameters

    - ##### reason: Optional any

    #### Returns void

- Defined in common/coreservices.ts:23

resolve: function

#### Type declaration

- - (val?: any): void

  - #### Parameters

    - ##### val: Optional any

    #### Returns void

- Defined in common/coreservices.ts:22

Generated using TypeDoc